Isuzu Engine Manufacturing Co.,(Thailand) Ltd. - Project progress work #402

Parent project # 556 (Closed): [PJ230064]IEMT MC30 OP80 modification trs system

Modification program for record S/N to CF-Card
30 Jan 2024 21:00 - Nattapol Poeam

Status: Closed Start date: 20 Jan 2024
Priority: Normal Due date: 31 May 2024
Assignee: Nattapol Poeam % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 33.00 hours
Finish date: 31 May 2024 DB skills: Not using
Programming skills: PLC/Omron OS skills: Not using
Description

[ Task ]

- Add program for record data to cf-card
- Config camera SRX-300

History

#1 - 14 Feb 2024 22:31 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 14 Feb 2024 22:33 - Nattapol Poeam

[Today]

- Backup data from CF-Card to check Error

[ Next action ]

- Report to K.Papol about result form file record

#3 - 01 May 2024 17:00 - Ryo Nozaki
- Due date changed from 21 Jan 2024 to 31 May 2024

#4 - 04 May 2024 16:35 - Ryo Nozaki
- Project changed from 127 to Isuzu Engine Manufacturing Co.,(Thailand) Ltd.
- Parent task set to #556

#5 - 25 Jul 2024 12:38 - Nattapol Poeam

- Status changed from In Progress to Confirmation request
- Finish date set to 31 May 2024

- Programming skills PLC/Omron added

- DB skills Not using added

- OS skills Not using added

#6 - 25 Jul 2024 19:18 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

240120_Report installation and addtion program MC300P80.pdf 1.12 MB 30 Jan 2024

20 Dec 2025

Nattapol Poeam

1/1



http://www.tcpdf.org

